dotnet-workload(1)

dotnet workload command

This article applies to: ✔️ .NET 7 SDK and later versions

NAME

dotnet-workload - Provides information about the available workload commands and installed workloads.

SYNOPSIS

    dotnet workload [--info]
    dotnet workload -?|-h|--help

DESCRIPTION

The dotnet workload command provides commands for working with .NET workloads. For example, dotnet workload install installs a particular workload. Each command defines its own options and arguments. All commands support the --help option for printing out brief documentation about how to use the command.

OPTIONS

•   --info

    Prints out detailed information about installed workloads, including their installation source, manifest version, manifest path, and install type.

•   -?|-h|--help

    Prints out a list of available commands.

SEE ALSO

•   Install a workload

•   List the installed workloads on your machine

•   Show workloads available to install